/************** header *************/

* {
    box-sizing: border-box;
}

.margintop0{
  margin-top:0px!important;
}
.marginbottom0{
  margin-bottom:0px!important;
}
.margin0{
  margin:0px!important;
}
.paddingtop20{
  padding-top:20px
}

.thim_header_custom_style header.site-header{
  background:#262626;
}
.header-top{
  font-size:25px;
  padding-left:72px;
}
.phone{
  position:absolute;
}
.quick-alo-phone .quick-alo-show {
    visibility: visible;
}
.quick-alo-phone {
    position: fixed;
    visibility: hidden;
    background-color: transparent;
    height: 200px;
    width: 82px;
    height: 64px;
    right: 150px;
    top: 60%;
    cursor: pointer;
    z-index: 200000 !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
}
.quick-alo-phone .quick-alo-green .quick-alo-ph-circle {
    border-color: #00A1FF;
    opacity: 0.5;
}
.quick-alo-ph-circle {
    position: absolute;
    width: 160px;
    height: 160px;
    top: -70px;
    left: -70px;
    border: 2px solid #23AE49;
    background-color: transparent;
    border-radius: 100%;
    opacity: .1;
    animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    transform-origin: 50% 50%;
}
.quick-alo-phone .quick-alo-green .quick-alo-ph-circle-fill {
    background-color: rgb(246, 202, 98);
    opacity: .75 !important;
}
.quick-alo-ph-circle-fill {
    position: absolute;
    width: 100px;
    height: 100px;
    top: -40px;
    left: -40px;
    background-color: rgba(172, 216, 170, 0.5);
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .1;
    animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    transform-origin: 50% 50%;
}
.quick-alo-phone.quick-alo-gr
background-size: 60% 60%;een .quick-alo-ph-img-circle {
    background-color: #65BD60;
}
.quick-alo-ph-img-circle {
    position: absolute;
    width: 60px;
    height: 60px;
    top: -20px;
    left: -20px;
    background-size: 60% 60%;
    background: #23AE49 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAABrklEQVRYR82XjTEEQRCFX0dABlwEiAARkAEyIAJEoERACETARUAIJwIyeOqptfbm5qeP3lpTdVVXVzPd3/R0v+4zTLxsYv/4XwAkrwDsV6JyZmaLyKj1ESB5AOCpYfzazAQZttYFuDWz8zDvwE8OkNwF8NIwvjCz2SgAMkqSDuOzyDxYqgKSrwB2GhBKxHsHqGtLCiDDJ42Tj2Z27LLu2JQCnAK4a5x7M7Nth23XlhRgE8B74+SemempQtaKEpKsPUPo++sGOYCSIIU7zwJ05ficSLLkV6H/CIn7wEi2GRVkOVwFixEoREE/hz9DsR2TVKkp2zeSsI9bBUNnJNV4bhIA5cFhVCk2B5JCWVYhSEopjwAob6qa4QGQOKkqcj1iJSdIpmoqWEHIhr7Ph1BNgC4haxAPAC7UITPOc1UrCOXR12TlAnBAyKhAdHvPUg4pIn6AAYQc1ebG8QC+LXfD66XHU2HP7yKQlKhGODWu1gCTY/g7wCAaendNyltrRCQOIAERjCc/ejV1V4H3dp2ES4jU1vVJpXxpogoHSEE7oOEIp9G+/3c1OkArcpMDfAIqL6EhVS6JOAAAAABJRU5ErkJggg==") no-repeat center center;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .99;
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    transform-origin: 50% 50%;
}
.quick-alo-phone .quick-alo-green .quick-alo-hover .quick-alo-ph-img-circle,
.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-img-circle {
    background-color: #23AE49;
}

input[type=submit]{
  background-color: #23AE49;
}
input[type=submit]:hover{
  background-color: #23AE49;
  color:black!important;
}


@-moz-keyframes quick-alo-circle-anim {
    0% {
        -moz-transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -webkit-opacity: .1;
        -o-opacity: .1
    }
    30% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -webkit-opacity: .5;
        -o-opacity: .5
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
        -moz-opacity: .6;
        -webkit-opacity: .6;
        -o-opacity: .1
    }
}
@-webkit-keyframes quick-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -webkit-opacity: .1
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        -webkit-opacity: .5
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: .1
    }
}
@-o-keyframes quick-alo-circle-anim {
    0% {
        -o-transform: rotate(0) kscale(.5) skew(1deg);
        -o-opacity: .1
    }
    30% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        -o-opacity: .5
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        -o-opacity: .1
    }
}
@-moz-keyframes quick-alo-circle-fill-anim {
    0% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -moz-transform: rotate(0) -moz-scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}
@-webkit-keyframes quick-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}
@-o-keyframes quick-alo-circle-fill-anim {
    0% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2
    }
}
@-moz-keyframes quick-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
}
@-webkit-keyframes quick-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}
@-o-keyframes quick-alo-circle-img-anim {
    0% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg)
    }
}
@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}
@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}


/************** Inner Content **************/
#main-content{padding-top:70px;}

.top-background{
  min-height: 500px;
  position:relative;
}
.top-background .top-center-icons {
  border:1px solid #65BD60!important;
  left:0;
  right:0;
  bottom:0px;
  margin-left:auto;
  margin-right:auto;
  position: absolute;
    text-align:center;
  background:rgba(255,255,255,0.5)!important;
}
.top-background h1{
    color: #23AE49;
    text-align: right;
    padding-right:10px;
    font-size: 38px;
    text-shadow: #000 5px 5px 5px;
    padding-top: 5%;
}
.top-background h2{

    color: #FFF;
    text-align: right;
    font-size: 30px;
    padding-right: 14%;
    text-shadow: #000 5px 5px 5px;
    text-transform: capitalize;
    margin-top: 0px;
    padding-top: 0px;
}

.top-background .top-center-icons  .single-image{
  padding-top:0px;
}
.top-background .top-center-icons  img{

    height: 62px;
    width: auto;
/*  filter: grayscale(100%);*/

  margin:0px auto;
}
.top-background .top-center-icons .thim-single-image{
height: 125px;
}
.top-background .top-center-icons .thim-single-image .single-image{
    padding-top: 0px;
}
.top-background .top-center-icons .thim-single-image:hover img{
  zoom:1.3;
}


.top-background .top-center-icons .panel-grid-cell{
  border-right:1px solid #65BD60
}

.top-background .top-center-icons .panel-grid-cell:last-child{
  border:0px;
}
.thim-single-image.effect-hover .wrapper-image .single-image:before, .thim-single-image.effect-hover .wrapper-image .single-image:after{
  background:none!important;
}

/****************** Aftre Banner ***************/
.garden-div .description{
  text-align:left;
}
#pg-14148-1> .form-inner {
    min-height: 551px;
    background-size: 102% 139%!important;
    background-position: center -50px!important;
    background-repeat: no-repeat!important;
}
.form-inner h3.title,.form-inner .widget-title{color:white!important;font-weight:bold!important;font-size:27px!important;}
.form-inner .description{font-weight:bold!important;}


  .top-background .top-center-icons .panel-grid-cell
.services-section .heading__primaryheading__primary{
  text-align: center;;
}
.services-section .heading__primary > span{
  color:#23AE49!important;
}

.highlighted_heading .heading__primary > span{
  color:#23AE49!important;
}
.bottom-blog-look-like a.wpspw-readmorebtn{
    background-color: #23AE49;
    padding: 17px 10px;
    min-width: 150px;
    clear: both;
    display: block;
    margin: 0px auto;
    text-align: center;
    float: none;
    font-size: 18px!important;
    font-weight: bold;
    color:white!important;
}
.bottom-blog-look-like a.wpspw-readmorebtn:hover{
  color:black!important;
}


.bottom-blog-look-like h2.wpspw-post-title{
  font-size:21px;
}
.services-section .thim-heading .sc-heading{
  text-align:center;
  width: 100%;
}

.services-section .portfolio-wrapper{
  position:relative;
  min-height:300px;
}

.services-section .thim-portfolio .portfolio-wrapper .portfolio_category-design:first-child .item-inner .content{
  background:#23AE49!important;
}
.services-section .thim-portfolio .portfolio-wrapper .portfolio_category-design:nth-child(2) .item-inner .content{
  background:#23AE49!important;
}
.services-section .thim-portfolio .portfolio-wrapper .garden-design.item-inner .content{
  background:#23AE49!important;
}

.thim-portfolio .portfolio-wrapper .item .item-inner .media
{

    transform: translateY(-50px);
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    -o-transform: translateY(-50px);
}
.thim-portfolio .portfolio-wrapper .item .item-inner .content {
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
}

.small-green-section .text-section .highlight{
  font-weight:bold;
    font-size: 19px;
    line-height: 27px;
}
.small-green-section .text-section{
  color:white;

}

.landingpagefooter a{
  color:white!important;
}
.landingpagefooter a:hover{
  color:#23AE49!important;
}
.zsiq_floatmain,.has-click-through{

    display: none!important;
    visibility: hidden!important;
    height: 0px!important;
    z-index: -10000!important;
}

.showmescrolling{

      position: fixed;
      top: 118px;
      right: -19px;
      z-index: 1000;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  color:black;
}
.gform_wrapper select,.gform_wrapper textarea{
  color:black;
}
.gform_confirmation_message{
  color:white!important;
}

.textwidget{
color:white;
}
.bottom-blog-look-like .textwidget{
color:black;
}

@media  only screen and  (min-width:765px) and (max-width: 780px)
{
  .small-green-section .text-section{
    text-align:left;
  }
}
@media only screen and (max-width: 780px) {
  .top-background {
    min-height: 400px;
    background-size: cover;
    background-position: center;
    background-repeat:repeat!important;
  }

  .top-background h1{
      font-size: 30px;
      padding-top:55px;
      text-align: center;
      line-height: 40px;
      padding-right:0px;
  }
  .top-background h2{
      font-size: 20px;
      padding-top: 00px;
      text-align: center;;
      line-height: 30px;
      padding-right:0px;
  }

  .top-background .top-center-icons {
    position:relative!important;
  }
  .top-center-icons .thim-single-image .wrapper-image .single-image img{
      width:auto!important;height:auto!important;
  }
  .top-center-icons .panel-grid-cell {
      float: none;
      width: 100%!important;
      margin: 0px!important;
      border-right:0px!important;
        border-bottom:1px solid #65BD60
  }
  #pg-14148-1> .form-inner {
    background-repeat: no-repeat!important;
    background-size: 100% 100%!important;
    max-height: 100%!important;
    background-position: initial!important;
      padding:0 20px!important;
}
  .form-inner .garden-div{
    height:auto!important;
  }
  .small-green-section .textwidget{
    text-align:center;
  }
  .thim-menu,.thim-toggle-mobile-menu{
    display:none!important;
  }
  .thim-menu .phone{

    position: fixed;
    top: 118px;
    right: -19px;
    z-index: 1000;
  }
  .thim-menu .header-top{
    display:none!important;
  }



}
